.index-banner{position: relative; overflow: visible;}
.index-banner {
    min-width: 1200px;
    height: 454px;
}
.index-banner .slideBox{position: absolute;left: 0; right: 0; top:0; bottom: 0;}
.index-banner .slideBox ul{padding: 0;}
.index-banner .slideBox li{list-style-type: none;}
.index-banner .slideBox img{display: block;position: absolute;left: 0; right: 0; top:0; bottom: 0;height: 100%;width: 100%;}
.swiper-slide .pic{
    width: 100%;
    height: 454px;
    background-size: 100% 100%;
    overflow: hidden;
}
.swiper-slide .pic img{
    height: 454px;
    margin:auto;
    width: 1920px;
    position: relative;
    left: 50%;
    margin-left: -960px;
}
.swiper-slide p{
    color: #fff;
}

* .swiper-slide .text {
    position: relative;
    top: -50%;
    width: 100px;
    height: 100px;
    left: 18.5%;

    position: relative\9;
    top: -50%\9;
    width: 100px\9;
    height: 100px\9;
    left: 18.5%\9;
}

@media screen and(-ms-high-contrast:active),(-ms-high-contrast:none) {
    .swiper-slide .text {
        position: relative;
        top: -54%;
        width: 100px;
        height: 100px;
        left: 18.5%;
    }
}

.swiper-slide p{
    color: #fff;
}

.swiper-slide .big{
    font-size: 40px;
    line-height: 50px;
    width: 1000px;
}

.swiper-slide .small{
    font-size: 20px;
    margin-top: 10px;
    line-height: 30px;
    width: 1000px;
}

.subBanner{
    cursor: pointer;
}

.lead_menu{
  background-color: #7d7d7d;
  height: 65px;
}
.lead_menu ul{
  width: 568px;
  height: 65px;
  margin: auto;
}
.lead_menu li{
  width: 140px;
  height: 65px;
  line-height: 65px;
  text-align: center;
  color: #fff;
  font-size: 14px;
  cursor: pointer;
  float: left;
}
.lead_menu li.active,.lead_menu li:hover{
  background-color: #0081cc;
}
.join_instro{
    min-height: 28.3rem;
    background: #FAFBFD;
    padding-top: 35px;
    text-align: center;
}
._title{
    height: 21px;
    font-size: 1rem;
    font-weight: bold;
    color: #333333;
    line-height: 1.5;
    margin-bottom: 1rem;
}
._tips{
    font-size: 0.7rem;
    font-weight: 400;
    color: #777777;
    line-height: 1.7;
}
.join_instro .join_box{
    display: flex;
    justify-content: center;
    width: 72vw;
    flex-wrap: wrap;
    padding-bottom: 4vw;
    margin: 1rem auto;
}
.join_instro .join_box .join_item{
    width: calc(20% - 1rem);
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #fff;
    padding: 1rem 1.5rem 1.2rem;
    border-radius: 6px;
    margin: 0 0.5rem;
    box-sizing: border-box;
    transition: all 0.3s ease;
}
@media screen and (max-width: 1366px) {
    .join_instro .join_box .join_item { 
        padding: 1rem 1rem 1.2rem;
    }
}
.join_instro .join_box .join_item .join_img {
    transition: all 0.3s ease;
}
.join_instro .join_box .join_item:hover .join_img {
    transform: scale(1.05);
}
/* .join_instro .join_box .join_left{
    width: calc(48% - 171px);
    text-align: right;
    float: left;
    margin-right: 2%;
}
.join_instro .join_box .join_center{
    padding-top: 20px;
    float: left;
}
.join_instro .join_box .join_center img{
    width: 352px;
    height: 320px;
}
.join_instro .join_box .join_right{
    width: calc(47% - 171px);
    text-align: left;
    float: left;
    margin-left: 2%;
} */
/* .join_top, .join_bot{
    min-height: 221px;
} */
.join_title{
    height: 16px;
    font-size: 0.8rem;
    font-weight: bold;
    color: #333333;
    line-height: 1.8;
    margin-bottom: 1rem;
}
.join_tips p{
    font-size: 0.6rem;
    font-weight: 400;
    color: #777777;
    line-height: 1.6;
}
.jonin_procedure{
  padding:40px 0 40px 0;
  text-align: center;
}
.jonin_procedure img{
  /* display: inline-block; */
  max-width: 1172px;
  margin-top: 20px;
}

.lang-en-US .jonin_procedure_cn {
    display: none;
}

.jonin_procedure_en {
    display: none;
}

.lang-en-US .jonin_procedure_en {
    display: initial;
}

.coop_title {
    text-align: center;
}
.coop_title .title {
    height: 21px;
    font-size: 1rem;
    font-weight: bold;
    color: #333333;
    line-height: 1.5;
    margin-bottom: 1rem;
}
.coop_title .tips {
    font-size: 15px;
    line-height: 15px;
    color: #888;
}
.coop_title.white .title,.coop_title.white .tips{
  color: #ffffff;
}
.coop_partner{
    background: url(../img/cooperation/coop_partner.jpg) center no-repeat;
    height: 565px;
    background-size: 100% 100%;
}
.coop_parttype{
  height:422px;
  margin-top: 30px;
}
.coopDiv_tab{
    text-align: center;
    width: 1200px;
    margin: 0 auto;
    border-bottom: 1px solid #DFE1E6;
    height: 70px;
    line-height: 90px;
}
._active1, ._active2{
    color: #0081CC!important;
}
._active2::after,._active::after  {
    content: '';
    display: block;
    margin: 7px auto;
    width: 50px;
    border-bottom: 3px solid #249DFA;
}
._active1::after  {
    content: '';
    display: block;
    margin: 7px auto;
    width: 133px;
    border-bottom: 3px solid #249DFA;
}
.tab1, .tab2{
    height: 20px;
    font-size: 20px;
    font-weight: bold;
    color: #333333;
    line-height: 35px;
    display: inline-block;
    cursor: pointer;
}
.tab1 + .tab2{
    margin-left: 25%;
}
.coop_parttype{
    text-align: center;
    width: 1200px;
    margin: 30px auto;
}
.coop_parttype .type_item{
  width: 33.32%;
  width: 33.32%\0;
  height: 422px;
  float: left;
  position: relative;
  overflow: hidden;
}
.type_1{
  background: url(../img/cooperation/partner1.jpg) center no-repeat;
}
.type_2{
  background: url(../img/cooperation/partner2.jpg) center no-repeat;
}
.type_3{
  background: url(../img/cooperation/partner3.jpg) center no-repeat;
}
.type_4{
  background: url(../img/cooperation/partner4.jpg) center no-repeat;
}
.type_5{
  background: url(../img/cooperation/partner5.jpg) center no-repeat;
}
.type_6{
  background: url(../img/cooperation/partner6.jpg) center no-repeat;
}
.type_4,.type_5,.type_6{
    display: none;
}
.so-blue-bg-color {
    opacity: 0;
    width: 100%;
    height: 490px;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.5s;
    background-color: rgba(0,124,197,0.9);
    z-index: 9;
}
.so-moreBlue-bg-color {
    opacity: 0;
    width: 100%;
    height: 490px;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.5s;
    background-color: #0d3b89;
    z-index: 9;
}
.type_item .instro{
  position: absolute;
  top: 430px;
  width: 100%;
  transition: all 0.5s;
  z-index: 10;
}
.type_item .instro p{
  padding:0 30px;
  font-size: 12px;
  color: #ffffff;
  line-height: 20px;
    text-align: left;
}
.type_item .icon{
  position: absolute;
  width: 100%;
  text-align: center;
  top: 50%;
  margin-top: -50px;
  transition: all 0.5s;
  z-index: 11;
}
.type_item .icon img{
  width: 60px;
  display: inline-block;
  margin-bottom: 10px;
}
.type_item .icon p{
  color: #ffffff;
  font-size: 16px;
  line-height: 30px;
}
.type_item:hover .so-blue-bg-color{
  opacity: 0.9;
}
.type_item:hover .so-moreBlue-bg-color{
    opacity: 0.8;
}
.type_item:hover .icon{
  top:35px;
  margin-top: 0;
}
.type_item:hover .instro{
  top: 160px;
}
.coop_support{
    padding-top: 35px;
    text-align: center;
}
.mapDiv{
    position: relative;
    width: 1200px;
    margin: 20px auto 13px auto;
    height: 655px;
    background: url(../img/cooperation/map.png) center no-repeat;
}
.mapDiv .bluePoint{
    position: absolute;
    display: block;
    right: 169px;
    bottom: 239px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
}
.mapDiv .greenPoint{
    position: absolute;
    display: block;
    right: 153px;
    bottom: 239px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
}
.point_tips{
    font-size: 14px;
    font-weight: 400;
    color: #777777;
    position: absolute;
    display: block;
    bottom: 236px;
    right: 33px;
}

.lang-en-US .point_tips {
    right: 0;
}

.coop_support_tips{
    font-size: 14px;
    font-weight: 400;
    color: #777777;
}
.mapDiv .smallMap{
    width: 113px;
    height: 173px;
    position: absolute;
    display: block;
    right: 63px;
    bottom: 54px;
}
.point_absolute{
    width: 12px;
    height: 12px;
    border-radius: 50%;
    position: absolute;
}
.fujian_color{
    background-color: #AACE37;
}
._color{
    background-color: #007FCC;
}
.point{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    position: relative;
    left: -19px;
    top: -19px;
    display: block;
}
.fujian_animate{
    animation: animate 1.5s ease-out 0s infinite;
}
.huabei_animate{
    animation: animate 1.5s ease-out 0.3s infinite;
}
.huadong_animate{
    animation: animate 1.5s ease-out 0s infinite;
}
.huazhong_animate{
    animation: animate 1.5s ease-out 0.3s infinite;
}
.huanan_animate{
    animation: animate 1.5s ease-out 0.3s infinite;
}
.xinan_animate{
    animation: animate 1.5s ease-out 0.3s infinite;
}
@keyframes animate {
    0%{
        transform: scale(0.1);
        opacity: 0.6;
    }
    30%{
        opacity: 0.3;
    }
    100%{
        transform: scale(1);
        opacity: 0;
    }
}
.mapDiv .fujian{
    margin-left: 71.5%;
    margin-top: 41%;
}
.mapDiv .huabei{
    margin-left: 60.5%;
    margin-top: 18%;
}
.mapDiv .huadong{
    margin-left: 72.5%;
    margin-top: 31%;
}
.mapDiv .huazhong{
    margin-left: 63.5%;
    margin-top: 33%;
}
.mapDiv .huanan{
    margin-left: 64.5%;
    margin-top: 44%;
}
.mapDiv .xinan{
    margin-left: 50.5%;
    margin-top: 35%;
}
.lunboBox{
    position: relative;
    width: 1200px;
    height: 103px;
    overflow: hidden;
    margin: 0 calc((100% - 1200px)/2);
}
#thumbsSwiper img, .lunboBox img{
    width: 240px;
    height: 103px;
}
.applyBtn{
    width: 233px;
    height: 38px;
    background: #014099;
    border-radius: 3px;
    font-size: 16px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 38px;
    margin: 25px auto 40px auto;
    cursor: pointer;
}
